@echo off
echo.
echo hxhq-visual-monitor
echo.

cd %~dp0
cd ../hxhq-visual/hxhq-monitor/target

set JAVA_OPTS=-Xms512m -Xmx1024m -XX:MetaspaceSize=128m -XX:MaxMetaspaceSize=512m

java -Dfile.encoding=utf-8 %JAVA_OPTS% -jar hxhq-visual-monitor.jar

cd bin
pause